body {

 background: #000 url(../images/fondo1.jpg) no-repeat center center fixed; 
			-webkit-background-size: cover;
			-moz-background-size: cover;
			-o-background-size: cover;
	background-size: cover;
	overflow: -moz-scrollbars-vertical;
	overflow-y: scroll;
  padding: 0px;
	margin: 0px;
	border:0px;
	font-family: arial, serif;
	font-size:14px;
	color: #222;
}

#_titulo_
{
   color:#444;	
}


#titulo{
	font-family: 'Lato',arial, sans-serif;
	font-size:24px;
	text-align:center;		
	color:#004CAE;
	font-weight:100px;
	margin:20px auto;
	font-weight: bold;
	padding: 0px 10px;
	}	
#desp{
	width: 320px;
	height: 30px;
	background: #00592f;
	border: 1px solid #000;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	text-align:center;
	font-family: arial;
	font-size: 12px;
	color:#ffec00;
	padding:8px 20px;
	display:inline;
	text-decoration:none;

	-webkit-box-shadow: inset 2px -4px 22px 0px rgba(0,0,0,0.45);
-moz-box-shadow: inset 2px -4px 22px 0px rgba(0,0,0,0.45);
box-shadow: inset 2px -4px 22px 0px rgba(0,0,0,0.45);
	}

#desp:a.link,#desp:a.visited{

	text-decoration:none;

	}

#desp:hover{
	background: #ffec00;
	color:#00592f;
	text-decoration:none;
	}



img {
	border:none;
}

.apartado{	
  background: #215aa7;
	color: #fff;
	text-align:left;
	padding: 10px 0px 10px 30px;
	height:25px;
	font-weight:normal;
	font-size:16px;
	max-width: 200px;
	margin: 20px 0px 0px 0px;	
-webkit-border-top-right-radius: 0px;
-webkit-border-bottom-right-radius: 0px;
-moz-border-radius-topright: 0px;
-moz-border-radius-bottomright: 0px;
border-top-right-radius: 0px;
border-bottom-right-radius: 0px;
	/*
	cursor:pointer;
	
	-webkit-border-top-right-radius: 10px;
-webkit-border-bottom-right-radius: 10px;
-moz-border-radius-topright: 10px;
-moz-border-radius-bottomright: 10px;
border-top-right-radius: 10px;
border-bottom-right-radius: 10px;*/	
	}

a	{
	outline: none;
	color: #0D66A1;
	text-decoration:none;
	transition: color 0.25s linear;  
	}

a:hover{
	color: #DD0000;
	cursor:pointer;
	}

#contenedor{	
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	text-align:center;
	width: 100%;
	margin: 20px auto;
  padding: 20px 0px 40px 0px;  
  /*
  background:  rgba(107,142,165,1);
  background: radial-gradient(circle, rgba(216,240,253,1) 20%, rgba(190,216,244,1) 99%);
  */	
  background: rgba(255,255,255,.5);
  border: 1px solid #e7e7e7;

	}


.separacion80{
	 padding-top:80px;
	}
	
.separacion40{
	 padding-top:40px;
	}

.separacion30{
	 padding-top:30px;
	}	
	
.separacion20{
	 padding-top:20px;
	}	
	


#panel_titulo{
	background: #ffffff url(../images/fondo_tit_bloque.png) center right;
	background-repeat: no-repeat;
  -webkit-background-size:cover;
  -moz-background-size:cover;
  -o-background-size:cover;
  background-size:cover;
	width:90%;
	height:38px;
	margin:30px 0px 10px 0px;
	text-align:left;
	padding: 5px 0px 0px 20px;
	color:#ffffff;
	font-weight:bold;
	}

#panel_descripcion{
  vertical-align:top;
	text-align:left;
	margin: 0px 10px 0px 10px;		
	background: #f0f0f0;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	border: 1px solid #e7e7e7;
	padding:20px;	
	}
	
#panel_descripcion2	ul{
	margin-left:0px;	
	list-style-position:outside;	
	list-style-image: url('../images/guion.png');
	margin-bottom:0px;
	}

#panel_descripcion2	li{
	margin-left:25px;	
	margin-bottom:5px;
	
	}	

#panel_descripcion2{

  vertical-align:top;
	text-align:left;
	margin: 0px 10px 0px 10px;	
	border-left: 1px solid rgba(200,200,200,.8);
	padding:10px 20px 10px 20px;
	text-align:left;
	color:#333;
	
	/*
	vertical punteado
	background-image: linear-gradient(black 21%, rgba(255,255,255,0) 0%);
	background-position: left;
	background-size: 1px 3px;
	background-repeat: repeat-y;
	
	Horizontal punteado
	background-image: linear-gradient(to right, black 33%, rgba(255,255,255,0) 0%);
	background-position: bottom;
	background-size: 3px 1px;
	background-repeat: repeat-x;
	*/
	
	}
	
	.patrologos{
		-webkit-transition: all 0.7s ease;
		transition: all 0.7s ease;
		}
		
	.patrologos:hover{
		-webkit-transform:scale(1.2);
transform:scale(1.2);
			}
	
 #patrocinadores{
 	color:#888888;
 	font-family: arial;
 	padding: 0px 20px 0px 20px;
 	text-align:left; 	
 	}	

 .texto{	
	 text-align:left;
	 color:#888888;
	 font-style: italic;
}

.lista
{
	  margin: 0;
    padding: 20px 0px 0px 20px;
    line-height: 20px;
}

 #contvideo{
 	text-align:left;
  max-width: 800px;
  width: 95%;
 	margin: 20px auto;

 	 
 	 
 	}

#videojwp{
	  
	-webkit-box-shadow: 0 10px 6px -6px #777;
	   -moz-box-shadow: 0 10px 6px -6px #777;
	        box-shadow: 0 10px 6px -6px #777;
               
	}


.css3-shadow,
.css3-gradient1,
.css3-gradient2
{
  	position:relative;
	-webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3);
            box-shadow:0 1px 4px rgba(0, 0, 0, 0.3);
            
}

/*==================================================
 * Drop shadow effect with box-shadow
 * ===============================================*/
.css3-shadow:after
{
	content:"";
    position:absolute;
    z-index:-1;
    -webkit-box-shadow:0 0 40px rgba(0,0,0,0.8);
    		box-shadow:0 0 40px rgba(0,0,0,0.8);
    bottom:0px;
	width:80%;
	height:50%;
    -moz-border-radius:100%;
    border-radius:100%;
	left:10%;
	right:10%;
}

/*==================================================
 * Drop shadow effect with radial gradient
 * ===============================================*/
.css3-gradient1:after{
	content:"";
    position:absolute;
    z-index:-1;
    top:100%;
    bottom:0;
	width:120%;
	height:50px;
	left:-10%;
	right:-10%;
background:-webkit-radial-gradient(50% -3%, ellipse cover, rgba(00, 00, 00, 0.5), rgba(97, 97, 97, 0.0) 40%);
background:		   radial-gradient(ellipse at 50% -3%, rgba(00, 00, 00, 0.5), rgba(97, 97, 97, 0.0) 40%);
}



.box {
	width:80%;
	padding:10px;
	background:#fff;
	margin:20px 20px 60px 20px;
	border-radius:2px;
}


 #volver{
 	text-align:center;
 	margin:30px 0px;
 	font-size:14px;
 	}

 #volver a{
 	  font-weight:normal;
 	}
 	
 	
 	
.video_min { position:relative;width:100%;  }
.video_min a { text-decoration: none; display:block;	}
.video_min a:hover div.play {  opacity:0.8; }
.video_min a div.play {	
	 opacity:0;
	 transition:opacity .5s linear;
	 position:absolute;
	 top:0px;
	 left: 0px;	
	 width: 100%;
	 height: 100%;
	 z-index: 100;           	
	  }
/*
#panel01,#panel02,#panel03,#panel04,#panel05,#panel06,#panel07,#panel08,#panel09,#panel10,#panel11,#panel12,#panel13,#panel14,#panel15,#panel16,#panel17,#panel18,#panel19,#panel120{
	display:none;	
	}
*/
		
@media (max-width: 400px) {
	.separacion80{padding-top:0px;}
	.separacion40{padding-top:0px;}

	}

@media (max-width: 550px) {
	.separacion80{padding-top:10px;}
	.separacion40{padding-top:0px;}
	}


/***************************** SOMBRAS ********************/

.effect1{
	-webkit-box-shadow: 0 10px 6px -6px #777;
	   -moz-box-shadow: 0 10px 6px -6px #777;
	        box-shadow: 0 10px 6px -6px #777;
}
